@charset "utf-8";
.header{background:#ffffff;}
.header .uk-navbar-container:not(.uk-navbar-transparent){background:#ffffff;}
.header .uk-logo.logo{width:420px; height:80px; transition: all 1s; background: url(../images/logo.png) no-repeat left center; background-size: 100% }
.header .uk-navbar-nav>li{margin: 0 10px;}
.header .uk-navbar-nav>li:hover{color: #fff;background: #4bbdcc }
.header .uk-navbar-nav>li>a{font-size: 18px; color: #2c4c8d;padding:0 15px; font-weight: bold;}
.header .uk-navbar-nav>li>a:hover{color: #fff;background: #4bbdcc }
.header .uk-navbar-nav>li.uk-open>a{color:#fff; background: #4bbdcc}
.header .uk-navbar-nav>li>a.cur {
    color: #c40018;
}
.header .uk-navbar-nav>li>a.cur{color:#4bbdcc;}
.header .uk-navbar-nav>li>a.lang{text-transform: inherit;}
.header .uk-navbar-nav>li>a.lang i{margin-right:5px;}



.uk-sticky-fixed .header .uk-logo.logo{width:180px; height:60px; transition: all 1s; background: url(../images/logo.png) no-repeat left center; background-size: 100% }
.uk-sticky-fixed .header .uk-navbar-nav>li>a{min-height: 60px;}


.uk-navbar-dropbar{background:#f5f5f5;}
.uk-dropdown.down-nav{box-shadow: 0 5px 12px rgba(0,0,0,.3); background:#fff;  padding:10px;min-width: 150px; border-top: 2px solid #4bbdcc}
[class*=uk-dropdown-bottom] {margin-top: 0px;}
.down-nav .uk-dropdown-nav>li>a{font-size: 16px; color: #5F5D5D; border-bottom:0px solid #ddd;padding:5px 10px;}
.down-nav .uk-dropdown-nav>li>a:hover{color: #4bbdcc; background: #f1f1f1; padding:5px 10px; }


.header .uk-navbar-nav>li>a.lang{display: block; width: 36px; height: 14px; background: url(../images/en.jpg) no-repeat center; background-size: 24px 14px;}
.down-nav .uk-dropdown-nav.yuyan>li>a{font-size: 16px; color: #5F5D5D; border-bottom:0px solid #ddd;padding:5px 10px 5px 35px;}
.down-nav .uk-dropdown-nav.yuyan>li>a:hover{color: #4bbdcc; background: #f1f1f1; padding:5px 10px 5px 35px; }

.down-nav .uk-dropdown-nav>li>a.cn{background: url(../images/cn.jpg) no-repeat left center; background-size: 24px 14px;}
.down-nav .uk-dropdown-nav>li>a.cn:hover{background: url(../images/cn.jpg) no-repeat left center; background-size: 24px 14px;}

.down-nav .uk-dropdown-nav>li>a.en{background: url(../images/en.jpg) no-repeat left center; background-size: 24px 14px;}
.down-nav .uk-dropdown-nav>li>a.en:hover{background: url(../images/en.jpg) no-repeat left center; background-size: 24px 14px;}

.down-nav .uk-dropdown-nav>li>a.jp{background: url(../images/jp.jpg) no-repeat left center; background-size: 24px 14px;}
.down-nav .uk-dropdown-nav>li>a.jp:hover{background: url(../images/jp.jpg) no-repeat left center; background-size: 24px 14px;}

.down-nav .uk-dropdown-nav>li>a.fr{background: url(../images/fr.jpg) no-repeat left center; background-size: 24px 14px;}
.down-nav .uk-dropdown-nav>li>a.fr:hover{background: url(../images/fr.jpg) no-repeat left center; background-size: 24px 14px;}

.down-nav .uk-dropdown-nav>li>a.de{background: url(../images/de.jpg) no-repeat left center; background-size: 24px 14px;}
.down-nav .uk-dropdown-nav>li>a.de:hover{background: url(../images/de.jpg) no-repeat left center; background-size: 24px 14px;}

.down-nav .uk-dropdown-nav>li>a.ru{background: url(../images/ru.jpg) no-repeat left center; background-size: 24px 14px;}
.down-nav .uk-dropdown-nav>li>a.ru:hover{background: url(../images/ru.jpg) no-repeat left center; background-size: 24px 14px;}

.down-nav .uk-dropdown-nav>li>a.es{background: url(../images/es.jpg) no-repeat left center; background-size: 24px 14px;}
.down-nav .uk-dropdown-nav>li>a.es:hover{background: url(../images/es.jpg) no-repeat left center; background-size: 24px 14px;}

.down-nav .uk-dropdown-nav>li>a.po{background: url(../images/po.jpg) no-repeat left center; background-size: 24px 14px;}
.down-nav .uk-dropdown-nav>li>a.po:hover{background: url(../images/po.jpg) no-repeat left center; background-size: 24px 14px;}





.uk-nav-parent-icon>.uk-parent>a::after {
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}
.uk-offcanvas-bar.mob-menu hr { margin:0px 0;
    background: rgba(255,255,255,0.1);
}
.uk-offcanvas-bar.mob-menu .uk-nav-default>li>a{padding:15px 0; font-size: 16px; color: #eee}
.uk-offcanvas-bar.mob-menu .uk-nav-default>li{border-bottom:1px solid rgba(255,255,255,0.1);}
.mob-menu ul.uk-nav-sub{padding: 0px 0 20px 10px;}
.mob-menu .yuyan{padding:20px 0;}
.mob-menu .yuyan a{color: #999; font-size: 14px;}
.mob-menu .bq{ margin-top: 20px; font-size: 12px;color: #999}

.mob-nav{color: #fff}
/*footer*/
.footer{background:#001440; color: #fff}
.footer a{color: #eee}
.footer a:hover{color: #4bbdcc}
.foot-line{border-top:0px solid rgba(255,255,255,.3); background:rgba(255,255,255,.3); }
.footer .uk-nav>li>a{padding:0 0 5px 0;font-size: 16px;}
.footer .ewm{margin-top:2px;}

.foot-loog img{width: 45%}
.banq{font-size: 14px; line-height: 18px;}
.banquan,.banquan h6{color: #999; font-size: 15px;}
.banquan a{color: #999;}
.banquan a:hover,.footer .uk-nav-default>li>a:hover{color: #4bbdcc;}

.uk-subnav.foot-nav>*>:first-child{font-size: 15px; line-height: 16px; color: #fff; text-transform: initial;}
.uk-subnav.foot-nav>*>:first-child:hover{color: #4bbdcc;}



/*fengxiang*/
.fengxiang .fx{width: 32px; height: 32px;line-height: 32px; font-size: 18px; color: #001440; border-radius: 4px; background:initial !important; text-align:center;  background-color: #999 !important}
.fengxiang .fx:hover{background:#4bbdcc!important; color: #001440; text-decoration: none;}
.weixin.uk-dropdown{    padding:10px;}

/*home*/


/*banner*/
.banner{position: relative;}
.banner h1{font-size: 9vh;font-family: 'Oswald', sans-serif;}
.banner h1 span{font-family: 'Oswald', sans-serif;}
.banner h2{letter-spacing:5px}
.uk-dotnav.dian>*>*{width: 20px;height: 4px;border-radius: 10px; border: 0; background-color: rgba(255,255,255,.6);}
.uk-dotnav.dian>.uk-active>*{background: #4bbdcc;}

.uk-button.uk-button-default.video-button{border:0;}
.uk-button.video-button{background:#4bbdcc; font-size: 18px; border-radius: 50px;}
.uk-button.video-button:hover{background:#21abbd }

.ggbanner{height:400px; position: relative;}
.ggbanner h1{font-size:56px;}
.ggbanner h3{line-height: 26px; margin-top: 10px;}
.ggbanner h1, .ggbanner h2{line-height: 1; }
.ggbanner .wz h1, .ggbanner .wz h2{color: #000}
.ggbanner h2{margin-bottom:10px;}
.ggbanner .bg{position: absolute;height: 100%; width: 100%; background:rgba(0,0,0,.2);}



.uk-slidenav.jiantou{width: 40px; height: 40px; line-height: 40px; text-align: center; padding:0; background:rgba(0,0,0,.5); border-radius: 100px;}
.uk-slidenav.jiantou:hover{background:#4bbdcc;}
.uk-slidenav.jiantou svg{width: 12px;}

/*home-about*/
.home-about-tit {width:170px; padding:25px 0; border-top: 5px solid #ddd; border-bottom: 5px solid #ddd}
.home-about-tit h1{font-weight: bold; font-size:46px;}
.home-about-tit h1 span{font-weight: bold;}
.home-about-tit h1, .home-about-tit h5{color: #2c4c8d; line-height: 1.0}
.home-about-tit .j{width: 40px; height: 4px; margin:25px 0; background:#2c4c8d; }

.home-about-pic{font-size: 18px;}
.home-about-pic strong{color: #4bbdcc; font-weight: bold;}
.home-about-bg{background-repeat: no-repeat; background-position: bottom right; background-size: 40%}

/* shuju */
.shuju .ico-sj{margin-bottom:10px}
.shuju h1.sj{font-family: 'Oswald', sans-serif; font-weight: 700;color: #2c4c8d; }
.shuju h5{margin-top:10px;color: #2c4c8d;}
.shuju h1, .shuju h1 .sz{font-family: 'Oswald', sans-serif; font-weight: 700; font-size: 56px;color: #2c4c8d;}
.shuju h1 .w{font-size: 16px; line-height: 20px;}
.jzrq{color: #999; font-size: 12px;}

.shuju.a-sj h1, .shuju.a-sj h1 .sz{font-size: 26px;}
.shuju.a-sj h5 {font-size: 12px; line-height: 20px;margin-top:5px}
.shuju.a-sj .ico-sj img{height: 60px;}

.shuju.cg{margin-left: 50px;}
.shuju.cg .ico-sj{float: left; margin-right: 50px;}
.shuju.cg h1, .shuju.cg h1 .sz{font-size: 36px; line-height: 1}
.shuju.cg h5{margin-top:3px; font-size: 14px;}


/*home-cp*/
.home-cp a .uk-h2{color:#4bbdcc; font-weight: bold; }
.home-cp .uk-overlay-default{background:rgba(0,0,0,.4);}

.uk-slidenav.jt{background:rgba(0,0,0,.3);}
.uk-slidenav.jt:hover{background:#4bbdcc}


/*home-sou*/
.sousou{padding:25px; position: relative;}
.sousou ul li{font-size: 14px;}
.sousou ul li label:hover{cursor:pointer}
.sousou ul.uk-grid-small>.uk-grid-margin{margin-top:12px;}
.sousou:before{content: ""; position: absolute; left: 0; top: 0; background: #f2f5f5; width: 100%; height:20px;}
.sousou .bt{ position: absolute; left: 0; top: 0; z-index: 1; height:35px; line-height:35px; padding:5px; background: #001440; color: #fff; }
.sousou .bt .tb{float: left; width: 35px; height: 35px; background: #001440}
.sousou .bt .tb.tb-s{background: url(../images/ico-solution.png) no-repeat #4bbdcc;}
.sousou .bt .tb.tb-c{background: url(../images/ico-coating.png) no-repeat #4bbdcc;}
.sousou .bt .mc{float: left; padding:0 25px;font-weight: bold;}
.sousou .ss-list{margin-top: 35px;}

.uk-checkbox:checked, .uk-checkbox:indeterminate{background-color: #4bbdcc}
.uk-radio:focus,
.uk-checkbox:focus {border-color: #4bbdcc;}
.uk-radio:checked:focus,
.uk-checkbox:checked:focus,
.uk-checkbox:indeterminate:focus {background-color: #4bbdcc;}
.uk-checkbox:checked, .uk-checkbox:indeterminate, .uk-radio:checked {
    background-color: #4bbdcc;}





#wrap{position: relative;overflow: hidden;
  top:0; left:0; right:0; bottom:0;
  margin:auto; width: 1200px;height: 450px;
}
#wrap > ul{width: 120%;list-style: none;}
#wrap > ul > li{ float: left; width: 60px;height: 450px;cursor: pointer;}
#wrap > ul > li:nth-child(1){
background: url(../images/tag3.jpg) no-repeat center/cover;
}
#wrap > ul > li:nth-child(2){
background: url(../images/tag2.jpg) no-repeat center/cover;
}
#wrap > ul > li:nth-child(3){
background: url(../images/tag1.jpg) no-repeat center/cover;
width: 1120px;
}  
#wrap > ul > li > .text{width: 60px;height: 100%;background: rgba(0,0,0,0.5);opacity:0.5;}
#wrap > ul > li.curr > .text{width: 60px; height: 100%;background:rgba(0,0,0,0.2);opacity:1;}
#wrap > ul > li > .text p{padding: 40px 18px; font-weight: bold; font-size: 20px;color: #fff;
writing-mode: vertical-lr;writing-mode: tb-lr;}
#wrap > ul > li > .tagcont{opacity: 0}
#wrap > ul > li.curr > .tagcont{opacity: 1}
#wrap > ul > li{position: relative;}
.tagcont{position: absolute; top: 0; width: 100%;  z-index: 1; text-align: center;}
.tagcont .nr{padding:80px 50px 50px 120px; color: #fff}
.tagcont .nr h1{color: #4bbdcc; font-weight: bold;}
.tagcont .nr h3{color: #fff}
.tagcont .nr .xian{width: 50px; height: 3px; margin:25px auto; background:#4bbdcc;}

.tagcont .nr .tag-an a{color: #4bbdcc;}
.tagcont .nr .tag-an a:hover{color: #fff;}

.tagcont.tt{position: relative; text-align: left}
.tagcont.tt .nr{padding:30px; color: #fff; background: rgba(75,189,204,0.3)}
.tagcont.tt .nr h1{color: #4bbdcc; font-weight: bold;}
.tagcont.tt .nr h3{color: #fff}
.tagcont.tt .nr .xian{width: 50px; height: 3px; margin:20px 0; background:#4bbdcc;}
.texing .uk-accordion-content{margin-top: 0}
.texing.uk-accordion>:nth-child(n+2){margin-top: 0;   }
.texing.uk-accordion .uk-accordion-title{border-bottom: 1px solid rgba(255,255,255,0.5); padding:10px 0;}


.homenews-list{position: relative; transition: all 0.5s;}
.homenews-list .js{font-size: 14px; line-height: 24px;}
.homenews-list .txt{padding: 20px  40px;}
.homenews-list .txt .n-tit{height: 60px; line-height: 1.2}
.homenews-list .n-cont .pho{position: relative;
    display: block;
    height: 234px;
    margin-bottom: -234px;
    transition: 500ms ease;
    z-index: 5;}
.homenews-list .n-cont .pho{margin-left: 40px;}
.homenews-list .n-cont .nbox{position: relative;transition: 500ms ease;z-index: 1;
transition:All 0.6s ease-in-out;
-webkit-transition:All 0.6s ease-in-out;
-moz-transition:All 0.6s ease-in-out;
-o-transition:All 0.6s ease-in-out;
}		
.homenews-list .n-cont .nbox .sbt{position: relative;display: block; height: 226px;margin-right: 40px; color: #4bbdcc;  background: #001440;}			
.homenews-list .n-cont .nbox .sbt .sbt-tit{overflow: hidden;
    position: absolute; z-index: 2; 
    text-align: right;
    line-height: 40px;
    top: 185px;
    width: 27em; 
    height: 40px;
    right:141px; font-size: 14px;
    text-transform: none;
    color: #4bbdcc;
    transform: rotate(-90deg);
}
		
.homenews-list:hover .n-cont .nbox{
transform:translate(0,20px);
-webkit-transform:translate(0,20px);
-moz-transform:translate(0,20px);
-o-transform:translate(0,20px);
-ms-transform:translate(0,20px);
}		
.homenews-list a:hover .txt .n-tit{color: #4bbdcc;}
		

.home-news-lb{position: relative; padding:20px;}
.home-news-lb li{padding: 10px;transition: all 0.5s;}
.home-news-lb li:hover{background: #f5f5f5;}
.home-news-lb li h5{ line-height: 18px;}
.home-news-lb .uk-list-divider>li:nth-child(n+2){margin-top: 0px;margin-bottom: 0px;}
.home-news-lb .uk-list>li:nth-child(n+2), .uk-list>li>ul {margin-top:0px;}
.riqi{color: #999; font-size: 13px}
.riqi span{vertical-align: middle; margin-top: -3px;}

.home-news-lb li:hover h5{color: #4bbdcc;}


.home-news-lb .n-more{ position: absolute; bottom: 0;left:0; width: 100%;  height: 40px; line-height: 40px; text-align: right; background: #bbb; transition: all 0.5s;}
.home-news-lb .n-more a{margin-right: 10px; font-size: 14px; color: #fff; padding: 5px 10px;}
.home-news-lb .n-more a:hover{background: #fff; color: #000;}
.home-news-lb .n-more a span{font-size: 22px; vertical-align: middle; margin-top: -6px; margin-left: 2px;}
.home-news-lb .n-more:hover{ background: #d8171a;}
.home-lianxi h5{margin-left:5px;}
.home-lianxi ul li{position: relative; padding-left: 20px;  line-height: 24px;}
.home-lianxi ul li span{position: absolute; top: 3px; left: 0; color: #4bbdcc}
.home-lianxi .uk-grid-small>.uk-grid-margin{margin-top:0px;}

.biaodan .uk-input, .biaodan .uk-select, .biaodan .uk-textarea {
    max-width: 100%;
    width: 100%;
    border: 0 none;
    padding: 0px;
    background:#fff;
    color: #666;
    border: 0px solid #e5e5e5; border-bottom:0px solid #ddd;
    transition: .2s ease-in-out;
    transition-property: color,background-color,border;
}

.biaodan .uk-textarea {height: 85px;}
.biaodan .uk-button-default{color: #999;
    border: 1px solid #ddd;}
.biaodan .uk-button-default:hover{color: #333;border: 1px solid #333;}

.biaodan fieldset{position: relative;color: #999;}
.biaodan fieldset:before{content: ""; position: absolute; bottom: 0; height: 1px; width: 100%; background:#ddd;}
.biaodan fieldset.dx{height: 40px; line-height: 40px;}
.biaodan fieldset.tj:before{display: none;}


.biaodan .down{position: relative; padding-left: 55px;}
.biaodan .down span{position: absolute;left: 0; top:0; text-align: center; font-size: 20px; line-height: 40px;  width: 40px; height: 40px; color: #fff; background: #4bbdcc}



/*about*/

.brand-tit{position: relative; background:#4bbdcc;padding:12px 0;}
.brand-tit h2{color: #fff; font-weight: bold;}

.brand-tit:after {
    position: absolute;
    display: block;
    content: "";
    top: 100%;
    left: 50%;
    margin-left: -40px;
    width: 0;
    height: 0;
    border-color: #4bbdcc transparent transparent;
    border-style: solid;
    border-width: 20px 40px 0;
}

.licheng{position: relative; padding:0 40px;}
.licheng:before{content: ""; position: absolute;left: 0; top: 49%; width: 100%; height:4px;background:#4bbdcc;}

.lc-list{ padding:0px;transition: all 0.5s; background:#fff;}
.lc-list img{ width:100%;}
.lc-list:hover{/*background:#4bbdcc;*/ color: #fff; cursor: pointer; }
.lc-list h2{color: #4bbdcc; font-weight: bold;}
.lc-list:hover h2{color: #fff}
.lc-list:hover h2 span{border-bottom: 3px solid #fff;}
.lc-list h2 span{border-bottom: 3px solid #4bbdcc;font-weight: bold;}
.lc-list p{line-height: 20px; margin-top:20px; }

.lc-jt.uk-slidenav{background:#4bbdcc;}
.lc-jt.uk-slidenav:hover{background:#21abbd}



.pingpai{position: relative; color: #fff}
.pingpai .pic{padding:100px; }
.pingpai h4{color: #fff; line-height: 1.2}
.pingpai h4.hs{color: #E12138}
.pingpai .bz img{width:40%; }
.pingpai hr{margin:30px 0;}

.uk-subnav.tag{}
.uk-subnav.tag>* {padding-left:0px;}
.tag.uk-subnav-pill>*>:first-child{margin-left:-1px; background:#fff; font-size: 16px; border:1px solid #ddd; padding:8px 30px;}
.tag.uk-subnav-pill>*>:first-child:hover{background:#eee;}
.tag.uk-subnav-pill>a{background:#fff; border:1px solid #ddd;}
.tag.uk-subnav-pill>.uk-active>a{background:#4bbdcc;border:1px solid #4bbdcc;}
.tag.uk-subnav-pill>.uk-active>a:hover{background:#4bbdcc;border:1px solid #4bbdcc;}
.uk-subnav.tag{margin-left: 0}

.tag.hx.uk-subnav-pill>*>:first-child{ margin-left:-1px;background:rgba(0,0,0,0.4); color: #ddd;  font-size: 18px; border:1px solid rgba(255,255,255,0.4); border-bottom: 0; padding:12px 40px;}
.tag.hx.uk-subnav-pill>*>:first-child:hover{background:rgba(0,0,0,0.8); color: #4bbdcc;}
.tag.hx.uk-subnav-pill>.uk-active>a{background:#4bbdcc;border:1px solid #4bbdcc; border-bottom: 0;color: #fff;}
.tag.hx.uk-subnav-pill>.uk-active>a:hover{background:#4bbdcc;color: #fff}





.news-list{}
.news-p{padding:30px;}
.news-list .cot{padding:20px; background:#fff;}
.news-list .cot p{margin-top:10px;}
.news-list .cot h4{line-height: 24px;}
.news-list .nmore{margin-top:25px;font-size: 14px; color: #4bbdcc}
.news-list .nmore span{color: #4bbdcc; font-size: 14px;}

.news-list:hover h4{color: #4bbdcc}
.news-list:hover .nmore{color:#333;}


/*cp*/
.cp-list{margin-left:-1px; margin-bottom:-1px;  transition: all 0.5s; border:1px solid #ccc;}
.cp-list:hover{border:1px solid #4bbdcc;}
.cp-list .xh{font-size: 20px; text-align:center; padding:10px; background:#f5f5f5; border-bottom:1px solid #eee; transition: all 0.5s;}
.cp-list:hover .xh{background:#4bbdcc; color: #fff}

.cp-list span{color: #001440; font-weight: bold;}
.cp-list .cs2{margin:8px 0;}
.cp-list .cs3 p{line-height: 18px;font-size: 14px; word-wrap: break-word;}
.cp-list .cs1,.cp-list .cs2,.cp-list .cs3{color: #666}


.back-cp .uk-button-default{text-transform: inherit; font-size: 16px; padding:8px 40px; background:#4bbdcc; color: #fff; border:0; }
.back-cp .uk-button-default span{margin-left: 5px; padding:5px 7px 7px 5px; width: 16px; height: 16px; line-height: 16px; text-align: center; background:#fff; color: #4bbdcc}
.back-cp .uk-button-default:hover{background:#22d5ec;}


.cp-xx-pd{padding:40px;}
.cp-xx-pd h5{color: #4bbdcc; font-weight: bold;}
.cp-xx-pd hr{height: 1px; background:rgba(75,189,204,0.5);}


.cp-xx-jj{padding:40px 0 60px 40px; background:rgba(75,189,204,0.5);}
.cp-xx-jj .t{font-size: 18px;}
.cp-tb{padding-bottom: 20px; border-bottom: 3px solid #4bbdcc}
.uk-dotnav>.uk-active>*{background-color: #4bbdcc }



.cp-xx-xh{font-size:20px;font-weight: bold; color: #4bbdcc}


.canshu{background:#003d95;}
.canshu .uk-table{margin-bottom:0;}
.canshu .uk-table td{padding:5px 20px; color: #fff; font-size: 15px; line-height: 28px;}
.canshu .uk-table-striped tbody tr:nth-of-type(odd), .uk-table-striped>tr:nth-of-type(odd) {
    background: #0f4eaa;
    border-top: 1px solid #3172d2;
    border-bottom: 1px solid #3172d2;
}
.canshu span{display: block; font-weight: bold; color: #4bbdcc}

.cp-xx-bidan{border: 1px solid #3172d2; margin-top: 15px;}
.renzheng{padding:10px 20px;}
.renzheng img{max-width: 70%;}
.ico-cp img{max-width: 85%;}
.ico-cp1 img{max-width:100%;}

.download span{padding:5px; background:#4bbdcc; color: #fff;}
.download{margin-top:5px;}
.download img{width: 100px;}
.download a{display: block; padding:5px 0; margin-right:15px;}
.download a:hover{color:#4bbdcc;}




.lianxi h3,.lianxi h5{font-weight: bold;}
.lianxi h5{margin-top:5px;}

.ditu{position: relative;}
.ditu .australia{position: absolute; width: 180px; height: 40px; right: 160px; bottom: 90px;}
.ditu .china{position: absolute; width: 120px; height:20px; right: 0px; bottom: 290px;}
.ditu .japan{position: absolute; width: 60px; height: 20px; right: 75px; bottom: 320px;}

.ditu .add h5{font-weight: bold; color: #4bbdcc}
.ditu .add p{ line-height: 18px; margin-top:10px; font-size: 14px;}





.ditu .dizhi{position: absolute;right:0px; bottom: 50px; opacity: 0; padding:20px; width:260px; color: #fff; border-radius: 5px; background:rgba(75,189,204,0.9); z-index: 1; transition: all 0.5s;}
.ditu .dizhi h5{font-weight: bold; color: #fff}
.ditu .dizhi p{ line-height: 18px; margin-top:10px; font-size: 14px;}
.ditu .australia:hover .dizhi{opacity: 1}

.ditu .dizhi:after {
    position: absolute;
    display: block;
    content: "";
    bottom:-10px;
    right:5px;
    margin-left: -40px;
    width: 0;
    height: 0;
    transform:rotate(0deg);
    border-color: rgba(75,189,204,0.9) transparent transparent ;
    border-style: solid;
    border-width: 10px 10px 0;
}


.hexin{position: relative; height: 580px;}
.hexin-bg{position: absolute; top: 160px; left: 0; width: 90%; height: 420px;  background-size: 100%}
.hexin-bg.bg1{background: url(../images/hexin-bg1.jpg) no-repeat;}
.hexin-bg.bg2{background: url(../images/hexin-bg2.jpg) no-repeat;}
.hexin-bg.bg3{background: url(../images/hexin-bg3.jpg) no-repeat;}

.hexin-pic{ position: absolute; z-index: 1; top: 0px; right: 50px; width:40%;   background:#fff;}
.hexin-pic .wz{padding:40px; font-size: 18px;}
.hexin-pic strong{font-weight: bold;}

.hxbg{background-repeat: no-repeat; background-size: 100%}

.hx-bt {position: relative; padding-top:15px; padding-left: 120px;}
.hx-bt h1{font-weight: bold;}
.hx-bt .sz{position: absolute; left:0; top: 0; font-size: 86px; font-weight: bold; font-family: 'Oswald', sans-serif}
.hx-bt .w{margin-top: 20px; font-size: 24px; line-height: 1.4; color: #fff}

.hx-bold span{font-weight: bold;}
.hxmt{margin-top: -50px;}



.uk-grid-divider.chixu>:not(.uk-first-column)::before{border-left: 5px solid #e5e5e5;}
.chixu h3{color: #4bbdcc}
.chixu p.t{font-size: 18px;}

.chuangxin{background:#001440; color: #4bbdcc; position: relative; }
.chuangxin h1{font-weight: bold;}
.chuangxin .sz{position: absolute;font-family: 'Oswald', sans-serif; color:rgba(255,255,255,0.2); right:0px; top: 0; line-height: 0.8; font-size: 260px; font-weight: bold}
.chuangxin .w{margin-top: 20px; font-size: 18px; color: #fff}
.chuangxin-mt{margin-top: -100px;}
.cx-bold strong,.cx-bold h4{ color: #4bbdcc}
.cx-jc h4{font-weight: bold;color: #4bbdcc}

.cpxcx .rb-bg{background:rgba(0,0,0,0.5); padding:10px; color: #fff}
.cpxcx .rb-bg h5{color: #fff}


/*gongyong*/
.uk-button.more{font-size: 16px;border:0px; background:#2c4c8d;color: #fff; border-radius: 50px;}
.uk-button.more:hover{background:#21abbd; border:0px solid #2c4c8d; color: #fff}
.uk-button.more.s{font-size: 18px;}
.uk-button.more.hs{background:#E12138;}
.uk-button.more.hs:hover{background:#ff2c45}
.uk-button.more.xx{text-transform: initial;}
.uk-button.more.xx span{vertical-align: middle; margin-top: -1px;}

.title{position: relative; z-index: 5}
.title h1{font-weight: bold; color:#4bbdcc }
.title h2{margin-top:10px; color: #888}
.title h4{ color:#4bbdcc }
.title .line{height: 3px; background:#4bbdcc; width: 40px; margin:20px auto;}


.wz-line{border-bottom: 1px solid #ddd}
.weizi{padding:15px 0; font-size: 14px; color: #999}
.weizi a{color: #999} .weizi a:hover{color:#4bbdcc}
.tijiao{background:#e50010; border: 0; color: #fff}
.tijiao:hover{background: #c40018; border: 0; color: #fff}
.footer .biaodan.bd .uk-input{height: 36px; font-size: 14px; border: 0}

.uk-input, .uk-select, .uk-textarea{border: 1px solid #ddd}

.sxt li{line-height:26px; padding:15px 0; border-bottom: 1px dotted #cdd2d5}
.sxt li span{ margin-right:0px; color: #999 }
.sxt li a:hover span{color: #4bbdcc}


/*fanye*/
.fanye{overflow: hidden}
.pageNav{overflow: hidden;margin-left: -10px;}
.pageNav span,.pageNav a,.pageNav b{font-size:16px; }
.pageNav a{cursor:pointer; color: #999;float:left;display: block; display: block;text-align: center; line-height:30px;  width: 30px; height: 30px; border:0px solid #ccc; border-radius:4px; margin-left: 10px; background:#eee;}
.pageNav a:hover{color:#fff; background:#4bbdcc; border: 0px solid #4bbdcc}
.pageNav b{float:left; color:#fff; display: block; text-align: center; line-height:30px; margin-right:0px 8px; width: 30px; height: 30px; border:0px solid #ccc; border-radius:4px; margin-left: 10px;background:#4bbdcc;}
.pageNav a i{vertical-align:middle;}